.footer-info #nav_menu-4 h5{color:white;}
#nav_menu-4 .menu-footer-menu-container #menu-footer-menu li a{color:#ffffff;list-style: none;}
.span6.footer-info #nav_menu-4 .menu-footer-menu-container #menu-footer-menu{margin:0;float: left;}
.span6.footer-info #nav_menu-4 .menu-footer-menu-container #menu-footer-menu li{float:left;width:50%;list-style: none;}
.footer .footer_block h4 {text-align:left;text-transform: uppercase;margin: 0 38px 24px 0 !important;float: left;font-weight: 600;}
.footer .footer_block .footer-info .widget_text img{margin-left:0 !important;margin-right: 1em;}
.footer .footer_block .footer-info .widget_text{text-align: left !important;}
.container .row .header-container{background: #ffffff;}
.header .nav__primary .sf-menu > li > a{font-size: 16px;font-weight: 800;color:#000000;}
.list_4 li h5{min-height: 40px;}
.header{border-bottom: 3px solid #545454;
    box-shadow: 0 1px 2px #545454;
    transition: box-shadow .5s;}
.list_2 li{font-size:16px!important;}
#portfolio-grid li h3{height:40px;}
#portfolio-grid li .caption__portfolio p{height:50px;}
.testimonial_content{background:none!important;}
.testimonial{background-color:#fff!important;}